{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0/linux-arm",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {},
    ".NETCoreApp,Version=v9.0/linux-arm": {
      "FRStackWebApi/4.0.0": {
        "dependencies": {
          "AsyncAwaitBestPractices": "10.0.0",
          "FRStackRadio": "3.1.0",
          "FlexLib": "4.1.5",
          "Iot.Device.Bindings": "4.0.1",
          "Microsoft.AspNetCore.Mvc.NewtonsoftJson": "9.0.11",
          "Microsoft.Extensions.Hosting.Systemd": "10.0.1",
          "System.Collections.Immutable": "10.0.1",
          "System.IO.Ports": "10.0.1",
          "Util": "4.1.5"
        },
        "runtime": {
          "FRStackWebApi.dll": {}
        }
      },
      "AsyncAwaitBestPractices/10.0.0": {
        "runtime": {
          "lib/net9.0/AsyncAwaitBestPractices.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Iot.Device.Bindings/4.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "System.Device.Gpio": "4.0.1",
          "System.Drawing.Common": "10.0.1",
          "System.IO.Pipelines": "10.0.1",
          "System.IO.Ports": "10.0.1",
          "System.Management": "5.0.0",
          "System.Text.Json": "10.0.1",
          "UnitsNet": "5.42.0"
        },
        "runtime": {
          "lib/net8.0/Iot.Device.Bindings.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.0.125.26603"
          }
        }
      },
      "Microsoft.AspNetCore.JsonPatch/9.0.11": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/net9.0/Microsoft.AspNetCore.JsonPatch.dll": {
            "assemblyVersion": "9.0.11.0",
            "fileVersion": "9.0.1125.52006"
          }
        }
      },
      "Microsoft.AspNetCore.Mvc.NewtonsoftJson/9.0.11": {
        "dependencies": {
          "Microsoft.AspNetCore.JsonPatch": "9.0.11",
          "Newtonsoft.Json": "13.0.3",
          "Newtonsoft.Json.Bson": "1.0.2"
        },
        "runtime": {
          "lib/net9.0/Microsoft.AspNetCore.Mvc.NewtonsoftJson.dll": {
            "assemblyVersion": "9.0.11.0",
            "fileVersion": "9.0.1125.52006"
          }
        }
      },
      "Microsoft.Extensions.Configuration/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1",
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.1",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Configuration.CommandLine/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.1",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.CommandLine.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Configuration.EnvironmentVariables/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.1",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.EnvironmentVariables.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.1",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.1",
          "Microsoft.Extensions.FileProviders.Physical": "10.0.1",
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.1",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1",
          "Microsoft.Extensions.Configuration.FileExtensions": "10.0.1",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.1",
          "System.Text.Json": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Configuration.UserSecrets/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1",
          "Microsoft.Extensions.Configuration.Json": "10.0.1",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.1",
          "Microsoft.Extensions.FileProviders.Physical": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.1": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.1",
          "Microsoft.Extensions.Diagnostics.Abstractions": "10.0.1",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Diagnostics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1",
          "System.Diagnostics.DiagnosticSource": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.1",
          "Microsoft.Extensions.FileSystemGlobbing": "10.0.1",
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/10.0.1": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Hosting/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.1",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1",
          "Microsoft.Extensions.Configuration.Binder": "10.0.1",
          "Microsoft.Extensions.Configuration.CommandLine": "10.0.1",
          "Microsoft.Extensions.Configuration.EnvironmentVariables": "10.0.1",
          "Microsoft.Extensions.Configuration.FileExtensions": "10.0.1",
          "Microsoft.Extensions.Configuration.Json": "10.0.1",
          "Microsoft.Extensions.Configuration.UserSecrets": "10.0.1",
          "Microsoft.Extensions.DependencyInjection": "10.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Diagnostics": "10.0.1",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.1",
          "Microsoft.Extensions.FileProviders.Physical": "10.0.1",
          "Microsoft.Extensions.Hosting.Abstractions": "10.0.1",
          "Microsoft.Extensions.Logging": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "Microsoft.Extensions.Logging.Configuration": "10.0.1",
          "Microsoft.Extensions.Logging.Console": "10.0.1",
          "Microsoft.Extensions.Logging.Debug": "10.0.1",
          "Microsoft.Extensions.Logging.EventLog": "10.0.1",
          "Microsoft.Extensions.Logging.EventSource": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Hosting.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Diagnostics.Abstractions": "10.0.1",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Systemd/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Hosting": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Hosting.Systemd.dll": {
            "assemblyVersion": "10.0.0.1",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Logging/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "System.Diagnostics.DiagnosticSource": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Logging.Configuration/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.1",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1",
          "Microsoft.Extensions.Configuration.Binder": "10.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Logging": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Logging.Console/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Logging": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "Microsoft.Extensions.Logging.Configuration": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1",
          "System.Text.Json": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Console.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Logging.Debug/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Logging": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Debug.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventLog/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Logging": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1",
          "System.Diagnostics.EventLog": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventSource/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Logging": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1",
          "Microsoft.Extensions.Primitives": "10.0.1",
          "System.Text.Json": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.EventSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Options/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1",
          "Microsoft.Extensions.Configuration.Binder": "10.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1",
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Options.ConfigurationExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Primitives/10.0.1": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/10.0.1": {
        "runtime": {
          "lib/net9.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "Newtonsoft.Json.Bson/1.0.2": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.Bson.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.2.22727"
          }
        }
      },
      "runtime.linux-arm.runtime.native.System.IO.Ports/10.0.1": {
        "native": {
          "runtimes/linux-arm/native/libSystem.IO.Ports.Native.so": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.native.System.IO.Ports/10.0.1": {
        "dependencies": {
          "runtime.linux-arm.runtime.native.System.IO.Ports": "10.0.1"
        }
      },
      "System.CodeDom/5.0.0": {
        "runtime": {
          "lib/netstandard2.0/System.CodeDom.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Collections.Immutable/10.0.1": {
        "runtime": {
          "lib/net9.0/System.Collections.Immutable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Device.Gpio/4.0.1": {
        "runtime": {
          "lib/net8.0/System.Device.Gpio.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.0.125.26603"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/10.0.1": {
        "runtime": {
          "lib/net9.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Diagnostics.EventLog/10.0.1": {
        "runtime": {
          "lib/net9.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Drawing.Common/10.0.1": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/System.Drawing.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "lib/net9.0/System.Private.Windows.Core.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "lib/net9.0/System.Private.Windows.GdiPlus.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Formats.Nrbf/10.0.1": {
        "dependencies": {
          "System.Reflection.Metadata": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/System.Formats.Nrbf.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.IO.Pipelines/10.0.1": {
        "runtime": {
          "lib/net9.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.IO.Ports/10.0.1": {
        "dependencies": {
          "runtime.native.System.IO.Ports": "10.0.1"
        },
        "runtime": {
          "runtimes/unix/lib/net9.0/System.IO.Ports.dll": {
            "assemblyVersion": "10.0.0.1",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Management/5.0.0": {
        "dependencies": {
          "System.CodeDom": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Management.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Reflection.Metadata/10.0.1": {
        "dependencies": {
          "System.Collections.Immutable": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/System.Reflection.Metadata.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Resources.Extensions/10.0.1": {
        "dependencies": {
          "System.Formats.Nrbf": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/System.Resources.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Text.Encodings.Web/10.0.1": {
        "runtime": {
          "lib/net9.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Text.Json/10.0.1": {
        "dependencies": {
          "System.IO.Pipelines": "10.0.1",
          "System.Text.Encodings.Web": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "UnitsNet/5.42.0": {
        "runtime": {
          "lib/net7.0/UnitsNet.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        },
        "resources": {
          "lib/net7.0/fr-CA/UnitsNet.resources.dll": {
            "locale": "fr-CA"
          },
          "lib/net7.0/nb-NO/UnitsNet.resources.dll": {
            "locale": "nb-NO"
          },
          "lib/net7.0/ru-RU/UnitsNet.resources.dll": {
            "locale": "ru-RU"
          },
          "lib/net7.0/zh-CN/UnitsNet.resources.dll": {
            "locale": "zh-CN"
          }
        }
      },
      "FlexLib/4.1.5": {
        "dependencies": {
          "AsyncAwaitBestPractices": "10.0.0",
          "System.Collections.Immutable": "10.0.1",
          "System.Drawing.Common": "10.0.1",
          "System.Resources.Extensions": "10.0.1",
          "Util": "4.1.5",
          "Vita": "4.1.5"
        },
        "runtime": {
          "FlexLib.dll": {
            "assemblyVersion": "4.1.5.0",
            "fileVersion": "4.1.5.1"
          }
        }
      },
      "FRStackRadio/3.1.0": {
        "dependencies": {
          "AsyncAwaitBestPractices": "10.0.0",
          "FlexLib": "4.1.5",
          "System.Collections.Immutable": "10.0.1",
          "Util": "4.1.5"
        },
        "runtime": {
          "FRStackRadio.dll": {
            "assemblyVersion": "3.1.0.0",
            "fileVersion": "3.1.0.12"
          }
        }
      },
      "Util/4.1.5": {
        "dependencies": {
          "System.Collections.Immutable": "10.0.1"
        },
        "runtime": {
          "Util.dll": {
            "assemblyVersion": "4.1.5.0",
            "fileVersion": "4.1.5.0"
          }
        }
      },
      "Vita/4.1.5": {
        "dependencies": {
          "System.Collections.Immutable": "10.0.1",
          "Util": "4.1.5"
        },
        "runtime": {
          "Vita.dll": {
            "assemblyVersion": "4.1.5.0",
            "fileVersion": "4.1.5.0"
          }
        }
      }
    }
  },
  "libraries": {
    "FRStackWebApi/4.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "AsyncAwaitBestPractices/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HRK/K4MSlx0b3FZ+LMP3ZvbTS+Ts361lhwp47CQZaESX/9cl5UIKOC0fWb5AbGNZxj96pKRvl7/Wrxj/J8LG/g==",
      "path": "asyncawaitbestpractices/10.0.0",
      "hashPath": "asyncawaitbestpractices.10.0.0.nupkg.sha512"
    },
    "Iot.Device.Bindings/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WfiSNhGDwiOtRFU5MkJhlHL6BK7O69tIyGNU9eJXEST9D3hjNfpBrgi8p6tRP/OLHkQG77ZXVCccJ3LjAwjrdg==",
      "path": "iot.device.bindings/4.0.1",
      "hashPath": "iot.device.bindings.4.0.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.JsonPatch/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Q+A8LiyaUBurFMSdAzKTpT8jEa9Sc8EsNK0sJEA6glRP4vVl7OGXLV07bfDhcVlFU2hUkn+6Ofmw7HQ0cJ1n1g==",
      "path": "microsoft.aspnetcore.jsonpatch/9.0.11",
      "hashPath": "microsoft.aspnetcore.jsonpatch.9.0.11.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Mvc.NewtonsoftJson/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xbpMq5ptjbTivpGz76NQ80Z3Oy204ndTJGoUdQB+vF0DOoii/loz1gr/q2KdFdloAFXju0v4lTiWEhGcIKmtyQ==",
      "path": "microsoft.aspnetcore.mvc.newtonsoftjson/9.0.11",
      "hashPath": "microsoft.aspnetcore.mvc.newtonsoftjson.9.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-njoRekyMIK+smav8B6KL2YgIfUtlsRNuT7wvurpLW+m/hoRKVnoELk2YxnUnWRGScCd1rukLMxShwLqEOKowDg==",
      "path": "microsoft.extensions.configuration/10.0.1",
      "hashPath": "microsoft.extensions.configuration.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kPlU11hql+L9RjrN2N9/0GcRcRcZrNFlLLjadasFWeBORT6pL6OE+RYRk90GGCyVGSxTK+e1/f3dsMj5zpFFiQ==",
      "path": "microsoft.extensions.configuration.abstractions/10.0.1",
      "hashPath": "microsoft.extensions.configuration.abstractions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Lp4CZIuTVXtlvkAnTq6QvMSW7+H62gX2cU2vdFxHQUxvrWTpi7LwYI3X+YAyIS0r12/p7gaosco7efIxL4yFNw==",
      "path": "microsoft.extensions.configuration.binder/10.0.1",
      "hashPath": "microsoft.extensions.configuration.binder.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.CommandLine/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-s5cxcdtIig66YT3J+7iHflMuorznK8kXuwBBPHMp4KImx5ZGE3FRa1Nj9fI/xMwFV+KzUMjqZ2MhOedPH8LiBQ==",
      "path": "microsoft.extensions.configuration.commandline/10.0.1",
      "hashPath": "microsoft.extensions.configuration.commandline.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.EnvironmentVariables/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-csD8Eps3HQ3yc0x6NhgTV+aIFKSs3qVlVCtFnMHz/JOjnv7eEj/qSXKXiK9LzBzB1qSfAVqFnB5iaX2nUmagIQ==",
      "path": "microsoft.extensions.configuration.environmentvariables/10.0.1",
      "hashPath": "microsoft.extensions.configuration.environmentvariables.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N/6GiwiZFCBFZDk3vg1PhHW3zMqqu5WWpmeZAA9VTXv7Q8pr8NZR/EQsH0DjzqydDksJtY6EQBsu81d5okQOlA==",
      "path": "microsoft.extensions.configuration.fileextensions/10.0.1",
      "hashPath": "microsoft.extensions.configuration.fileextensions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0zW3eYBJlRctmgqk5s0kFIi5o5y2g80mvGCD8bkYxREPQlKUnr0ndU/Sop+UDIhyWN0fIi4RW63vo7BKTi7ncA==",
      "path": "microsoft.extensions.configuration.json/10.0.1",
      "hashPath": "microsoft.extensions.configuration.json.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.UserSecrets/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ULEJ0nkaW90JYJGkFujPcJtADXcJpXiSOLbokPcWJZ8iDbtDINifEYAUVqZVr81IDNTrRFul6O8RolOKOsgFPg==",
      "path": "microsoft.extensions.configuration.usersecrets/10.0.1",
      "hashPath": "microsoft.extensions.configuration.usersecrets.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zerXV0GAR9LCSXoSIApbWn+Dq1/T+6vbXMHGduq1LoVQRHT0BXsGQEau0jeLUBUcsoF/NaUT8ADPu8b+eNcIyg==",
      "path": "microsoft.extensions.dependencyinjection/10.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oIy8fQxxbUsSrrOvgBqlVgOeCtDmrcynnTG+FQufcUWBrwyPfwlUkCDB2vaiBeYPyT+20u9/HeuHeBf+H4F/8g==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/10.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YaocqxscJLxLit0F5yq2XyB+9C7rSRfeTL7MJIl7XwaOoUO3i0EqfO2kmtjiRduYWw7yjcSINEApYZbzjau2gQ==",
      "path": "microsoft.extensions.diagnostics/10.0.1",
      "hashPath": "microsoft.extensions.diagnostics.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QMoMrkNpnQym5mpfdxfxpRDuqLpsOuztguFvzH9p+Ex+do+uLFoi7UkAsBO4e9/tNR3eMFraFf2fOAi2cp3jjA==",
      "path": "microsoft.extensions.diagnostics.abstractions/10.0.1",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+b3DligYSZuoWltU5YdbMpIEUHNZPgPrzWfNiIuDkMdqOl93UxYB5KzS3lgpRfTXJhTNpo/CZ8w/sTkDTPDdxQ==",
      "path": "microsoft.extensions.fileproviders.abstractions/10.0.1",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4bxzGXIzZnz0Bf7czQ72jGvpOqJsRW/44PS7YLFXTTnu6cNcPvmSREDvBoH0ZVP2hAbMfL4sUoCUn54k70jPWw==",
      "path": "microsoft.extensions.fileproviders.physical/10.0.1",
      "hashPath": "microsoft.extensions.fileproviders.physical.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-49dFvGJjLSwGn76eHnP1gBvCJkL8HRYpCrG0DCvsP6wRpEQRLN2Fq8rTxbP+6jS7jmYKCnSVO5C65v4mT3rzeA==",
      "path": "microsoft.extensions.filesystemglobbing/10.0.1",
      "hashPath": "microsoft.extensions.filesystemglobbing.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0jjfjQSOFZlHhwOoIQw0WyzxtkDMYdnPY3iFrOLasxYq/5J4FDt1HWT8TktBclOVjFY1FOOkoOc99X7AhbqSIw==",
      "path": "microsoft.extensions.hosting/10.0.1",
      "hashPath": "microsoft.extensions.hosting.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qmoQkVZcbm4/gFpted3W3Y+1kTATZTcUhV3mRkbtpfBXlxWCHwh/2oMffVcCruaGOfJuEnyAsGyaSUouSdECOw==",
      "path": "microsoft.extensions.hosting.abstractions/10.0.1",
      "hashPath": "microsoft.extensions.hosting.abstractions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Systemd/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N7gKYg5GmzqFNYNNC4rmkaI6tSmrs84y0ErlNvdPLwoNsmBc8kkCIJoqW5QltXZbbZ6WopvqfCpe/V//HQteWQ==",
      "path": "microsoft.extensions.hosting.systemd/10.0.1",
      "hashPath": "microsoft.extensions.hosting.systemd.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9ItMpMLFZFJFqCuHLLbR3LiA4ahA8dMtYuXpXl2YamSDWZhYS9BruPprkftY0tYi2bQ0slNrixdFm+4kpz1g5w==",
      "path": "microsoft.extensions.logging/10.0.1",
      "hashPath": "microsoft.extensions.logging.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YkmyiPIWAXVb+lPIrM0LE5bbtLOJkCiRTFiHpkVOvhI7uTvCfoOHLEN0LcsY56GpSD7NqX3gJNpsaDe87/B3zg==",
      "path": "microsoft.extensions.logging.abstractions/10.0.1",
      "hashPath": "microsoft.extensions.logging.abstractions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Configuration/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Zg8LLnfZs5o2RCHD/+9NfDtJ40swauemwCa7sI8gQoAye/UJHRZNpCtC7a5XE7l9Z7mdI8iMWnLZ6m7Q6S3jLg==",
      "path": "microsoft.extensions.logging.configuration/10.0.1",
      "hashPath": "microsoft.extensions.logging.configuration.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Console/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-38Q8sEHwQ/+wVO/mwQBa0fcdHbezFpusHE+vBw/dSr6Fq/kzZm3H/NQX511Jki/R3FHd64IY559gdlHZQtYeEA==",
      "path": "microsoft.extensions.logging.console/10.0.1",
      "hashPath": "microsoft.extensions.logging.console.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Debug/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VqfTvbX9C6BA0VeIlpzPlljnNsXxiI5CdUHb9ksWERH94WQ6ft3oLGUAa4xKcDGu4xF+rIZ8wj7IOAd6/q7vGw==",
      "path": "microsoft.extensions.logging.debug/10.0.1",
      "hashPath": "microsoft.extensions.logging.debug.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventLog/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Zp9MM+jFCa7oktIug62V9eNygpkf+6kFVatF+UC/ODeUwIr5givYKy8fYSSI9sWdxqDqv63y1x0mm2VjOl8GOw==",
      "path": "microsoft.extensions.logging.eventlog/10.0.1",
      "hashPath": "microsoft.extensions.logging.eventlog.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventSource/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WnFvZP+Y+lfeNFKPK/+mBpaCC7EeBDlobrQOqnP7rrw/+vE7yu8Rjczum1xbC0F/8cAHafog84DMp9200akMNQ==",
      "path": "microsoft.extensions.logging.eventsource/10.0.1",
      "hashPath": "microsoft.extensions.logging.eventsource.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-G6VVwywpJI4XIobetGHwg7wDOYC2L2XBYdtskxLaKF/Ynb5QBwLl7Q//wxAR2aVCLkMpoQrjSP9VoORkyddsNQ==",
      "path": "microsoft.extensions.options/10.0.1",
      "hashPath": "microsoft.extensions.options.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pL78/Im7O3WmxHzlKUsWTYchKL881udU7E26gCD3T0+/tPhWVfjPwMzfN/MRKU7aoFYcOiqcG2k1QTlH5woWow==",
      "path": "microsoft.extensions.options.configurationextensions/10.0.1",
      "hashPath": "microsoft.extensions.options.configurationextensions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DO8XrJkp5x4PddDuc/CH37yDBCs9BYN6ijlKyR3vMb55BP1Vwh90vOX8bNfnKxr5B2qEI3D8bvbY1fFbDveDHQ==",
      "path": "microsoft.extensions.primitives/10.0.1",
      "hashPath": "microsoft.extensions.primitives.10.0.1.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-trU4LN2C04nj5qnl8HqoX0NJGPCFg9h2f5o+jjp3Xm8c8fQtu6Ga1/fNFMf3AapoHyLP1WlP21XnL2ij/TLKlg==",
      "path": "microsoft.win32.systemevents/10.0.1",
      "hashPath": "microsoft.win32.systemevents.10.0.1.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "Newtonsoft.Json.Bson/1.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QYFyxhaABwmq3p/21VrZNYvCg3DaEoN/wUuw5nmfAf0X3HLjgupwhkEWdgfb9nvGAUIv3osmZoD3kKl4jxEmYQ==",
      "path": "newtonsoft.json.bson/1.0.2",
      "hashPath": "newtonsoft.json.bson.1.0.2.nupkg.sha512"
    },
    "runtime.linux-arm.runtime.native.System.IO.Ports/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1UCmlmXa/dAzZjls/L7J61fKqaRU6iz6OXE7p8tOO74GQFGJ5PUkDJNU5mJ1aW3ex0ssd0iab5eaKC66ktJzXA==",
      "path": "runtime.linux-arm.runtime.native.system.io.ports/10.0.1",
      "hashPath": "runtime.linux-arm.runtime.native.system.io.ports.10.0.1.nupkg.sha512"
    },
    "runtime.native.System.IO.Ports/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Wiv5G0Qdmf2/gIsw7gtzGGiiOhUxn2LpS7CHdGtegMf/vGVkKFdfZOJpdwbrS7X/ld8Am20auAPRUzLPCaESUg==",
      "path": "runtime.native.system.io.ports/10.0.1",
      "hashPath": "runtime.native.system.io.ports.10.0.1.nupkg.sha512"
    },
    "System.CodeDom/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JPJArwA1kdj8qDAkY2XGjSWoYnqiM7q/3yRNkt6n28Mnn95MuEGkZXUbPBf7qc3IjwrGY5ttQon7yqHZyQJmOQ==",
      "path": "system.codedom/5.0.0",
      "hashPath": "system.codedom.5.0.0.nupkg.sha512"
    },
    "System.Collections.Immutable/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kdTe61B8P7i2M1pODC3MLbZ/CfFGjpC6c6jzxjQoB5DHZNewayCRqgFUmx3JKB6vLQtozpMQEiw+R5fO32Jv4g==",
      "path": "system.collections.immutable/10.0.1",
      "hashPath": "system.collections.immutable.10.0.1.nupkg.sha512"
    },
    "System.Device.Gpio/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0kLetV4AsPCDC7pDnEs20fh/GJO8CITubSmVmiuRA5bIATUuYbo7YSYbw4daEaMOPvUX9zk65GcfHmMwGWWFBg==",
      "path": "system.device.gpio/4.0.1",
      "hashPath": "system.device.gpio.4.0.1.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wVYO4/71Pk177uQ3TG8ZQFS3Pnmr98cF9pYxnpuIb/bMnbEWsdZZoLU/euv29mfSi2/Iuypj0TRUchPk7aqBGg==",
      "path": "system.diagnostics.diagnosticsource/10.0.1",
      "hashPath": "system.diagnostics.diagnosticsource.10.0.1.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xfaHEHVDkMOOZR5S6ZGezD0+vekdH1Nx/9Ih8/rOqOGSOk1fxiN3u94bYkBW/wigj0Uw2Wt3vvRj9mtYdgwEjw==",
      "path": "system.diagnostics.eventlog/10.0.1",
      "hashPath": "system.diagnostics.eventlog.10.0.1.nupkg.sha512"
    },
    "System.Drawing.Common/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cmkIduwyVPfuO8kNehu3xNcjo26nMgUoJyfso9S/zTO85YovvPPG0/AFLjanx1iVgQ80OpJVnLb1jU3aIKNLdg==",
      "path": "system.drawing.common/10.0.1",
      "hashPath": "system.drawing.common.10.0.1.nupkg.sha512"
    },
    "System.Formats.Nrbf/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UnsCQWrLHB4AzTxSvxriBQ+N4EiAPSOPWNdL/XzqgNyxu5Q9rU/s7M+ld5sHPRvtP9OkJPSXDi0iuhlq1IcdkQ==",
      "path": "system.formats.nrbf/10.0.1",
      "hashPath": "system.formats.nrbf.10.0.1.nupkg.sha512"
    },
    "System.IO.Pipelines/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-26LbFXHKd7PmRnWlkjnYgmjd5B6HYVG+1MpTO25BdxTJnx6D0O16JPAC/S4YBqjtt4YpfGj1QO/Ss6SPMGEGQw==",
      "path": "system.io.pipelines/10.0.1",
      "hashPath": "system.io.pipelines.10.0.1.nupkg.sha512"
    },
    "System.IO.Ports/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2aDgBhEsZzlJBYqcI7bvEL6IsWq1KWGNdilscFIxW48QBoTQbxES0aVhB8YmvVZXwEVrcUQb4XNShBmsqg/l3Q==",
      "path": "system.io.ports/10.0.1",
      "hashPath": "system.io.ports.10.0.1.nupkg.sha512"
    },
    "System.Management/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MF1CHaRcC+MLFdnDthv4/bKWBZnlnSpkGqa87pKukQefgEdwtb9zFW6zs0GjPp73qtpYYg4q6PEKbzJbxCpKfw==",
      "path": "system.management/5.0.0",
      "hashPath": "system.management.5.0.0.nupkg.sha512"
    },
    "System.Reflection.Metadata/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zpcfT/wacPPhE17zcudozlxQtWN/84qyiMyZNGLnK4cj2IMBtLsZYwYjVnALUhPliwyUVj/P7kaZvBWYBCnf2Q==",
      "path": "system.reflection.metadata/10.0.1",
      "hashPath": "system.reflection.metadata.10.0.1.nupkg.sha512"
    },
    "System.Resources.Extensions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zq8Q3THQDjZ2O2LfwGnHXJ9aON4sIYf6kTR3AKXib+z2bwI9apV2vOWvBB1FygVfJZigFypwNxJ2PXeF/6S4GQ==",
      "path": "system.resources.extensions/10.0.1",
      "hashPath": "system.resources.extensions.10.0.1.nupkg.sha512"
    },
    "System.Text.Encodings.Web/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cVAka0o1rJJ5/De0pjNs7jcaZk5hUGf1HGzUyVmE2MEB1Vf0h/8qsWxImk1zjitCbeD2Avaq2P2+usdvqgbeVQ==",
      "path": "system.text.encodings.web/10.0.1",
      "hashPath": "system.text.encodings.web.10.0.1.nupkg.sha512"
    },
    "System.Text.Json/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EsgwDgU1PFqhrFA9l5n+RBu76wFhNGCEwu8ITrBNhjPP3MxLyklroU5GIF8o6JYpYg6T4KD/VICfMdgPAvNp5g==",
      "path": "system.text.json/10.0.1",
      "hashPath": "system.text.json.10.0.1.nupkg.sha512"
    },
    "UnitsNet/5.42.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WCkkHsInoq531Q9yagXtfMbtceoAZzufp370iHA8aPnlnlV5E4AMn7hSFxZGGgNGhQBxmNJqJ4tBo0fm4G1TgA==",
      "path": "unitsnet/5.42.0",
      "hashPath": "unitsnet.5.42.0.nupkg.sha512"
    },
    "FlexLib/4.1.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "FRStackRadio/3.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Util/4.1.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Vita/4.1.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}